{% load static %}
<html>
    <head>
        <title>App Enquetes</title>
        <link rel="stylesheet" typy="text/css"
              href="{% static 'enquetes/estilo.css' %}" />
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.9.0/themes/base/jquery-ui.css" />
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.9.0/jquery-ui.js"></script>
        <script>
            $(function() {
                $( "#data" ).datepicker({
                    changeMonth: true,
                    changeYear: true,
                    dateFormat: "yy-mm-dd"
                });
            });
        </script>
    </head>
    <body>
        <h2 align="center">Aplicação de Enquetes<br/>
        <img alt="Imagem alusiva à aplicação" width="218" height="125"
             src="{% static 'enquetes/imagens/enquete.png' %}" /></h2>
        <hr/>
        {% if messages %}
            <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
            </ul><hr/>
        {% endif %}
        <h3>Cadastramento de Enquete</h3>
        <p>Atente para os campos obrigatórios = *.</p>
        <form method="post" action="{% url 'enquetes:nova' %}">
            {% csrf_token %}
            <u>Enunciado</u> *: <input type="text" name="enunciado" size="50"/><br/>
            <u>Data encerramento</u> *: <input type="text" name="encerramento" id="data"/><br/>
            <u>Rótulos</u> *:<br/>
            <table><tr>
            {% for rotulo in rotulos %}
                <td>
                <input type="checkbox" name="rotulo" value="{{ rotulo.id }}"
                id="rotulo{{ forloop.counter }}" />
                <label for="rotulo{{ forloop.counter }}">{{ rotulo.titulo }}</label>
                </td>
                {% if forloop.counter == 5 %}
                    </tr><tr>
                {% endif %}
            {% endfor %}
            </tr></table>
            <u>Opção 1</u> *: <input type="text" name="op1"/><br/>
            <u>Opção 2</u> *: <input type="text" name="op2"/><br/>
            <u>Opção 3</u>: <input type="text" name="op3"/><br/>
            <u>Opção 4</u>: <input type="text" name="op4"/><br/>
            <u>Opção 5</u>: <input type="text" name="op5"/><br/>
            <u>Opção 6</u>: <input type="text" name="op6"/><br/>
            <input type="submit" value="Cadastrar Enquete"/>
        </form>
        <hr/>
        <a href="{% url 'enquetes:index' %}">Lista das enquetes</a>
        {% if user.is_authenticated %}
            &ensp;|&ensp;
            Logado como <b>{{ user.username }}</b>&ensp;|&ensp;
            <a href="{% url 'enquetes:perfil' user.autor.id %}">Ver Perfil</a>
            &ensp;|&ensp;
            <a href="{% url 'logout' %}?next=/enquetes">Logout</a>
        {% endif %}
    </body>
</html>